Small cleanups

Remove obsolete sections from setup.cfg
Remove python2 lines from requirements, the repo uses only python3.

Change-Id: I919fca05fa031e7bb17f7800a8f3a16b482e0a04
changes/62/718062/1
Andreas Jaeger 3 years ago
parent 9d80d56735
commit dedd32a684
  1. 3
      requirements.txt
  2. 6
      setup.cfg

@ -4,6 +4,5 @@
pbr!=2.1.0,>=2.0.0 # Apache-2.0
sphinx>=1.8.0,<2.0.0;python_version=='2.7' # BSD
sphinx>=1.8.0,!=2.1.0;python_version>='3.4' # BSD
sphinx>=1.8.0,!=2.1.0 # BSD
openstackdocstheme>=1.30.0 # Apache-2.0

@ -10,9 +10,3 @@ classifier =
Intended Audience :: Developers
License :: OSI Approved :: Apache Software License
Operating System :: POSIX :: Linux
[pbr]
warnerrors = True
[wheel]
universal = 1

Loading…
Cancel
Save